Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 880336 - SELinux is preventing /usr/bin/dbus-daemon from 'execute' accesses on the file /usr/libexec/mission-control-5.
Summary: SELinux is preventing /usr/bin/dbus-daemon from 'execute' accesses on the fil...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a20e11984694e6e059b782f84ba...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-26 18:15 UTC by Nicolas Mailhot
Modified: 2015-02-17 14:34 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 14:34:47 UTC
Type: ---


Attachments (Terms of Use)
File: description (2.46 KB, text/plain)
2012-11-26 18:16 UTC, Nicolas Mailhot
no flags Details

Description Nicolas Mailhot 2012-11-26 18:15:54 UTC
Additional info:
hashmarkername: setroubleshoot
kernel:         3.7.0-0.rc6.git4.1.fc19.x86_64
type:           libreport

Potential duplicate: bug 859782

Comment 1 Nicolas Mailhot 2012-11-26 18:16:15 UTC
Created attachment 652149 [details]
File: description

Comment 2 Miroslav Grepl 2012-11-26 18:20:22 UTC
Nicolas,
it looks like you something missed if you were reporting this bug using ABRT guit. AVC msgs are missing.

Comment 3 Nicolas Mailhot 2012-11-26 18:57:37 UTC
it was reported via sealert, no special settings

Comment 4 Nicolas Mailhot 2012-11-26 18:58:38 UTC
seems sealert now puts the avcs in the attached file

Comment 5 Daniel Walsh 2012-11-27 15:59:10 UTC
Any reason gdm should be executing telepathy?

Comment 6 Daniel Walsh 2012-11-27 15:59:43 UTC
Miroslav can you open a bug with ABRT to not put the avc messages in an attachment.

Comment 7 Fedora End Of Life 2013-04-03 17:29:33 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 8 Fedora End Of Life 2015-01-09 17:29:31 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 9 Fedora End Of Life 2015-02-17 14:34:47 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.